# EHPaned

## Name

EHPaned --

## Synopsis

                EHPaned;
    GtkWidget*  e_hpaned_new                    (void);

## Object Hierarchy

      GtkObject
       +----GtkWidget
             +----GtkContainer
                   +----EPaned
                         +----EHPaned

## Description

## Details

### EHPaned

    typedef struct _EHPaned EHPaned;

### e_hpaned_new ()

    GtkWidget*  e_hpaned_new                    (void);

Creates a new horizontal paned widget. This lets you have 2 panes that the user can resize.

Returns : | The EHPaned.